#ifndef MESSAGE_H
#define MESSAGE_H

#include "stdint.h"
#include "struc.h"

typedef unsigned char CHAR;

#define Modbus_LEN 0x000080
#define Modbus ((WORDE *)modbus)
#define Params ((WORDE *)params)

extern uint16_t Mode;

extern uint16_t modbus[],params[],archiv[],county[],espero[];  

extern LONGE* outputs;

extern uint16_t Maska[][8];

void Save_params(void);
void Load_params(void);
void Default_params(void);

#endif	//MESSAGE_H
